/* 
  DrCleanerOnline.strings
  DrCleaner2

  Created by user on 11/10/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// trial view
"activate.trial.title" = "Ativação do Cleaner One Pro";
"activate.trial.message" = "Se você quer começar a otimizar seu Mac com a versão completa do Cleaner One Pro, clique em Comprar licença. Se você já tem uma chave, clique em Ativar chave de licença.";
"activate.trial.message2" = "No momento, você está usando uma versão de teste do Cleaner One Pro. Você pode comprar uma licença para começar a otimizar seu Mac. Se você já tem uma chave, clique em Ativar chave de licença para começar.";
"activate.trial.licenseBtn" = "Ativar chave de licença";
"activate.trial.trialBtn" = "Iniciar versão de teste";
"activate.trial.buyBtn" = "Comprar licença";
"activate.trial.laterBtn" = "Mais tarde";

// activate view
"activate.trial.cancelBtn" = "Cancelar";
"activate.tips.SN" = "Se você já comprou o Cleaner One Pro, um e-mail de confirmação com sua chave de licença foi enviado.";
"activate.tips.email" = "A Trend Micro enviará uma confirmação de ativação para este endereço de e-mail.";
"activate.tips.username" = "O nome do dispositivo inserido aqui será usado somente para ativar sua licença.";

// activate fail view
"activate.failed.cancelBtn" = "Cancelar";
"activate.failed.tryBtn" = "Tentar Novamente";


// main window
"mainWin.upgradeBtn" = "Desbloquear";

// shredder
"shredder.unlockBtn.title" = "Desbloquear para destruir";

// duplicate finder
"duplicate.unlockBtn.title" = "Desbloquear para remover";

// app manager
"appManager.unlockBtn.title" = "Desbloquear para remover";

// updater window
"updater.window.title" = "Atualização de software";
